# Class Version

java.lang.Object
com.thaiopensource.util.Version

public class Version extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static String`
  `getVersion(Class<?> cls)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### getVersion

    public static String getVersion(Class<?> cls)